nav a {
  padding: 5px 10px;
  text-decoration: none;
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  display: inline-block;
  background-color: #eee;
  border-radius: 4px;
}

*{
  font-family: Verdana, Arial;
}

table, th, td{
  border: black solid 1px;
  text-align: center;
  padding: 5px;
}

table {
  border-collapse: collapse;
}

